﻿/*



*								{ margin: 0; padding: 0; }
body							{ font-family: "Lucida Grande", Arial, Sans-Serif; background: #222; }
*/
a {
	text-decoration: none;
	outline: none;
}
a img {
	border: none;
}
/*
h2 {
	font-family: Georgia, Serif;
	font-size: 36px;
	text-align: center;
	font-weight: normal;
}
#page-wrap {
	background: white;
	width: 960px;
	margin: 0 auto;
	padding: 50px 0;
}*/
#slider {
	height: 199px;
	overflow: hidden;
	position: relative;
}
/* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */
#mover {
	width: 4950px;
	position: relative;
}
.slide {
	padding: 40px 30px;
	width: 990px;
	float: left;
	position: relative;
}
.slide h1 {
	font-family: Helvetica, Sans-Serif;
	font-size: 30px;
	letter-spacing: -1px;
	color: #0a50a1;
}
.slide p {
	color: #7f7772;
	font-size: 150%;
	line-height: 22px;
	width: 350px;
	font-weight: bolder;
	font-style: italic;
}
.slide img {
	position: absolute;
	top: 20px;
	left: 450px;
}
#slider-stopper {
	position: absolute;
	top: 1px;
	right: 20px;
	background: #0a50a1;
	color: white;
	padding: 3px 8px;
	font-size: 10px;
	text-transform: uppercase;
	z-index: 1000;
}
/*
.slide h1 {
	font-family: Helvetica, Sans-Serif;
	font-size: 30px;
	letter-spacing: -1px;
	color: #0a50a1;
}*/
